package com.iotechn.unimall.data.enums;

public enum TaskStatusType {

    STATUS0(0, "未发送"),
    STATUS1(1, "未完成"),
    STATUS2(2, "已完成"),
    STATUS3(3, "已改派"),
    STATUS4(4, "待确认"),
    ;

    TaskStatusType(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    private  int code;

    private  String msg;

    public int getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }
}
